@charset "UTF-8";

.business-sub__header::after {
  content: 'More ways to make you smile';
}

/* -----------------------------------------------
service
----------------------------------------------- */
.service {
  background-color: var(--bg-color-light-brown);
}
.service__content {
  background-color: #fff;
}
.service__heading {
  text-align: center;
  font-weight: bold;
}
.service__heading-text--small {
  display: block;
}
.service__label {
  background-color: var(--bg-color-light-brown);
  display: flex;
  justify-content: center;
  font-weight: bold;
}

@media (max-width: 767px) {
  .service {
    padding: 50px 0 50px;
  }
  .service__content {
    border-radius: 20px;
    padding: 20px 20px;
    margin-bottom: 30px;
  }
  .service__image {
    margin-bottom: 10px;
  }
  .service__image img {
    border-radius: 10px;
  }
  .service__heading {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .service__heading-text--small {
    font-size: 20px;
  }
  .service__label {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 20px;
    padding: 10px 10px 6px;
    border-radius: 10px;
  }
  .service__text {
    font-size: 14px;
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .service {
    padding: 90px 0 80px;
  }
  .service .inner__wrap {
    max-width: calc(830px + 40px);
  }
  .service__content {
    border-radius: 30px;
  }
  .service__image img {
    border-radius: 15px;
  }
  .service__heading {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .service__heading-text--small {
    font-size: 20px;
  }
  .service__label {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 20px;
    padding: 10px 10px 6px;
    border-radius: 10px;
  }
  .service__text {
    font-size: 14px;
    line-height: 1.8;
  }
  .service__content--large {
    display: flex;
    align-items: center;
    gap: 0 3.61%;
    padding: 40px 4.82%;
  }
  .service__content--large:not(:last-child) {
    margin-bottom: 30px;
  }
  .service__content--large .service__image {
    width: 45.33%;
  }
  .service__content--large .service__body {
    flex: 1;
  }
  .service__content-wrap {
    display: flex;
    gap: 30px 3.61%;
  }
  .service__content-wrap:not(:last-child) {
    margin-bottom: 30px;
  }
  .service__content--small {
    width: 48.19%;
    padding: 30px 3.61% 55px;
  }
  .service__content--small .service__image {
    margin-bottom: 10px;
  }
}
